<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#EBEFF4" /> <!-- 你可以设置边框内的颜色 -->
    <corners android:radius="12dp"/> <!-- 设置圆角的半径 -->
    <stroke android:width="1dp" android:color="#00000000"/>
</shape>